package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussBankUnionpayCode;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussBankUnionpayCodeMapper {
    int deleteByPrimaryKey(String fUnionpayCode);

    int insert(TbPlussBankUnionpayCode record);

    int insertSelective(TbPlussBankUnionpayCode record);

    TbPlussBankUnionpayCode selectByPrimaryKey(String fUnionpayCode);

    int updateByPrimaryKeySelective(TbPlussBankUnionpayCode record);

    int updateByPrimaryKey(TbPlussBankUnionpayCode record);
}